TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 65
MAXFILES : 84
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /im
DIR_NAME : /im/clog
DIR_NAME : /im/clog/aol
DIR_NAME : /im/clog/icq
DIR_NAME : /im/clog/msn
DIR_NAME : /im/clog/yahoo
DIR_NAME : /im/sounds
DIR_NAME : /images
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/jimage
DIR_NAME : /java
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/wellbeing
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keytone
DIR_NAME : /sub
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
END_DIR
SET_FILE
FILE_NAME : /im/sounds/msn_buddyalert.mp3
FILE_SIZE : 4616
FILE_NAME : /im/sounds/msn_buddyalert_small.mp3
FILE_SIZE : 10258
FILE_NAME : /im/sounds/msn_receive.mp3
FILE_SIZE : 4772
FILE_NAME : /im/sounds/msn_systemmessage.mp3
FILE_SIZE : 4459
FILE_NAME : /images/idle/menu/idle_001.ifg
FILE_SIZE : 296
FILE_NAME : /images/idle/menu/idle_011.ifg
FILE_SIZE : 15140
FILE_NAME : /images/idle/menu/idle_021.ifg
FILE_SIZE : 12070
FILE_NAME : /images/idle/menu/idle_031.ifg
FILE_SIZE : 7008
FILE_NAME : /images/idle/menu/idle_041.ifg
FILE_SIZE : 10690
FILE_NAME : /images/idle/menu/idle_051.ifg
FILE_SIZE : 5790
FILE_NAME : /images/idle/idle_001.ifg
FILE_SIZE : 426
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 21724
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 16924
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 10336
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 13804
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 9014
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 614700
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_jadUrl.utf
FILE_SIZE : 72
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_jarUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_suite.jad
FILE_SIZE : 4215
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_suite.jar
FILE_SIZE : 169650
FILE_NAME : /java/#Digital%0020#Cyclone%002c%0020#Inc%002e_#My%002d#Cast%00205%0020#Weather_suite.mf
FILE_SIZE : 380
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris_jadUrl.utf
FILE_SIZE : 71
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris_jarUrl.utf
FILE_SIZE : 21
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris_suite.jad
FILE_SIZE : 3544
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris_suite.jar
FILE_SIZE : 76081
FILE_NAME : /java/#Electronic%0020#Arts%0020#Inc%002e_#Tetris_suite.mf
FILE_SIZE : 321
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_CA.utf
FILE_SIZE : 59
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_jadUrl.utf
FILE_SIZE : 69
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_jarUrl.utf
FILE_SIZE : 19
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_suite.jad
FILE_SIZE : 3735
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_suite.jar
FILE_SIZE : 152965
FILE_NAME : /java/#Firethorn%0020#Holdings%002c%0020#L#L#C%002e_#Mobile%0020#Banking_suite.mf
FILE_SIZE : 355
FILE_NAME : /java/#Gameloft%0020#S#A_#Platinum%0020#Sudoku_CA.utf
FILE_SIZE : 61
FILE_NAME : /java/#Gameloft%0020#S#A_#Platinum%0020#Sudoku_jadUrl.utf
FILE_SIZE : 107
FILE_NAME : /java/#Gameloft%0020#S#A_#Platinum%0020#Sudoku_jarUrl.utf
FILE_SIZE : 57
FILE_NAME : /java/#Gameloft%0020#S#A_#Platinum%0020#Sudoku_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#Gameloft%0020#S#A_#Platinum%0020#Sudoku_suite.jad
FILE_SIZE : 4061
FILE_NAME : /java/#Gameloft%0020#S#A_#Platinum%0020#Sudoku_suite.jar
FILE_SIZE : 177024
FILE_NAME : /java/#Gameloft%0020#S#A_#Platinum%0020#Sudoku_suite.mf
FILE_SIZE : 295
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_CA.utf
FILE_SIZE : 59
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_jadUrl.utf
FILE_SIZE : 111
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_jarUrl.utf
FILE_SIZE : 61
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_settings.bin
FILE_SIZE : 58
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.jad
FILE_SIZE : 3869
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.jar
FILE_SIZE : 195689
FILE_NAME : /java/#O#Z%0020#Communications%002c%0020#Inc%002e_#Mobile%0020#Email_suite.mf
FILE_SIZE : 707
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_main.ks
FILE_SIZE : 8084
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1585
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/alarmlist.txt
FILE_SIZE : 0
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/pushlist.txt
FILE_SIZE : 127
FILE_NAME : /java/suites.utf
FILE_SIZE : 302
FILE_NAME : /sounds/default/Ringtone01.mid
FILE_SIZE : 1779
FILE_NAME : /sounds/default/Ringtone02.mid
FILE_SIZE : 4683
FILE_NAME : /sounds/default/Ringtone03.mid
FILE_SIZE : 1487
FILE_NAME : /sounds/default/Ringtone04.mid
FILE_SIZE : 3701
FILE_NAME : /sounds/default/Ringtone05.mid
FILE_SIZE : 5286
FILE_NAME : /sounds/default/Ringtone06.mid
FILE_SIZE : 4101
FILE_NAME : /sounds/default/Ringtone07.mp3
FILE_SIZE : 154961
FILE_NAME : /sounds/default/Ringtone08.mid
FILE_SIZE : 4284
FILE_NAME : /sounds/default/Ringtone09.mid
FILE_SIZE : 986
FILE_NAME : /sounds/default/Ringtone10.mid
FILE_SIZE : 6741
FILE_NAME : /sounds/function/PowerOff2006_basic.mid
FILE_SIZE : 116594
FILE_NAME : /sounds/function/PowerOn2006_basic.mid
FILE_SIZE : 110544
FILE_NAME : /sounds/keytone/M_key_menu_leftt_right.mxmf
FILE_SIZE : 36576
FILE_NAME : /sounds/keytone/M_key_menu_move.mxmf
FILE_SIZE : 34722
FILE_NAME : /sounds/keytone/M_key_menu_open_close.mxmf
FILE_SIZE : 22762
FILE_NAME : /sounds/keytone/M_key_menu_select.mxmf
FILE_SIZE : 18240
FILE_NAME : /sounds/keytone/M_key_menu_up_down.mxmf
FILE_SIZE : 32974
FILE_NAME : /test/cfg.txt
FILE_SIZE : 8778
END_FILE
END_TFS
